/acpi/
/alpine-release
/apk/
/bash/
/busybox-paths.d/
/certificates/
/doas.conf
/doas.d/
/environment
/ethertypes
/fstab
/group-
/inittab
/inputrc
/issue
/lbu/
/logrotate.d/
/lynx.cfg
/lynx.lss                
/mail.rc
/mdev.conf
/modprobe.d/
/modules
/modules-load.d/
/motd
/msmtprc
/mtab
/nanorc
/nsswitch.conf
/opt/
/os-release
/passwd-
/pkcs11/
/profile
/profile.d/
/protocols
/rc.conf
/secfixes.d/
/securetty
/security/
/services
/shadow
/shadow-
/shells
/ssl1.1/
/sudo.conf
/sudo_logsrvd.conf
/sudoers
/sysctl.conf
/sysctl.d/
/terminfo/
/udhcpc/
/xattr.conf
